## node-xml2js 0.1.11

=== debian/changelog ===
node-xml2js (0.1.11-1) unstable; urgency=low

  * Initial release (Closes: #646398)

 -- David Paleino <dapal@debian.org>  Sun, 23 Oct 2011 23:16:26 +0200
