## node-xml2js 0.1.13

=== debian/changelog ===
node-xml2js (0.1.13-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sat, 31 Dec 2011 12:35:40 +0100
