=== debian/control ===
Source: node-xml2js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
 , coffeescript
Standards-Version: 3.9.2
Homepage: https://github.com/Leonidas-from-XIV/node-xml2js
Vcs-Git: git://git.debian.org/collab-maint/node-xml2js.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-xml2js.git;a=summary

Package: node-xml2js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-sax
Description: simple XML to JavaScript object converter
 Xml2JS is a imple XML to JavaScript object converter, that uses node-sax.
