=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=xml2js \
	http://registry.npmjs.org/xml2js/-/xml2js-(\d+.*)\.tgz
