## node-xml2js 0.2.8

=== debian/changelog ===
node-xml2js (0.2.8-1) unstable; urgency=low

  * Upstream update
  * control:
    + rephrase description
    + canonicalize Vcs fields
  * copyright: rename MIT to Expat
  * watch github directly

 -- Jérémy Lal <kapouer@melix.org>  Mon, 23 Sep 2013 02:25:13 +0200

node-xml2js (0.1.13-2) unstable; urgency=low

  * Standards-Version bump to 3.9.4, no changes needed
  * Updated debian/copyright
  * Fixed typos in long description (Closes: #650069)

 -- David Paleino <dapal@debian.org>  Thu, 20 Sep 2012 12:37:35 +0200
