=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	dh_buildinfo
 
 override_dh_auto_build:
-	coffee -c -o lib/ src/
+	coffee -c -o build/ src/
