=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/node-xml2js-$1.tar.gz/ \
https://github.com/Leonidas-from-XIV/node-xml2js/releases .*/v?(\d\S*)\.tar\.gz
