## node-xml2js 0.4.23+~cs15.4.0+dfsg

=== debian/changelog ===
node-xml2js (0.4.23+~cs15.4.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.0
  * Fix d/watch
    + Fix filenamemangle
    + Use /tags instead of /releases
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 15:20:03 +0100

node-xml2js (0.4.23+~cs15.4.0+dfsg-1) experimental; urgency=medium

  * Team upload

  [ Yadd ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto install
  * Update VCS fields to salsa
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs

  [ Ayoyimika Ajibade ]
  * New upstream version 0.4.23
  * Updated Standards-Version: 4.5.0 => 4.6.0.1
  * Updated watch file standard version 3 => 4
  * New upstream version 0.4.23+dfsg
  * Repack module => 0.4.23+dfsg
  * Updated for clean build
  * New upstream version 0.4.23+~cs0.2.9+dfsg
  * Enabled Test
  * Embed node-zap, xmlbuilder
  * New upstream version 0.4.23+~cs15.4.0+dfsg
  * Modified build commands for main & component package
  * Enabled build dependency

 -- Ayoyimika Ajibade <ayoyimikaajibade@gmail.com>  Wed, 13 Oct 2021 10:44:49 +0100
