## node-xml2js 0.6.2+~cs15.1.1

=== debian/changelog ===
node-xml2js (0.6.2+~cs15.1.1-1) unstable; urgency=medium

  * Team upload
  * Drop useless component node-zap
  * New upstream version 0.6.2+~cs15.1.1
  * Drop patch CVE-2023-0842

 -- Yadd <yadd@debian.org>  Mon, 07 Aug 2023 08:09:42 +0400

node-xml2js (0.4.23+~cs15.4.0+dfsg-8) unstable; urgency=medium

  * Team upload
  * Fix regression in node-node-rest-client tests

 -- Yadd <yadd@debian.org>  Tue, 25 Apr 2023 17:53:28 +0400

node-xml2js (0.4.23+~cs15.4.0+dfsg-7) unstable; urgency=medium

  * Team upload
  * Better fix for CVE-2023-0842

 -- Yadd <yadd@debian.org>  Tue, 25 Apr 2023 15:48:55 +0400

node-xml2js (0.4.23+~cs15.4.0+dfsg-6) unstable; urgency=medium

  * Team upload
  * Fix regression in node-node-rest-client tests

 -- Yadd <yadd@debian.org>  Tue, 25 Apr 2023 13:51:05 +0400

node-xml2js (0.4.23+~cs15.4.0+dfsg-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Update nodejs dependency to nodejs:any
  * Add patch to prevent prototype pollution (Closes: #1034148, CVE-2023-0842)

 -- Yadd <yadd@debian.org>  Fri, 21 Apr 2023 11:11:13 +0400

node-xml2js (0.4.23+~cs15.4.0+dfsg-4) unstable; urgency=medium

  * Team upload
  * Drop test not compatible with coffeescript 2 (Closes: #1013620)

 -- Yadd <yadd@debian.org>  Fri, 24 Jun 2022 15:29:13 +0200

node-xml2js (0.4.23+~cs15.4.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Add fix for coffeescript 2

 -- Yadd <yadd@debian.org>  Fri, 03 Jun 2022 12:40:16 +0200
