=== debian/tests/control ===
Tests: CVE-2023-0842
Depends: @
Restrictions: allow-stderr
